#nav-menu {
	background: #d9eef9;
}

.menu-small-screen {
    margin: 0px auto;	
	min-width: 290px;
}

.menu-large-screen {
	width: 340px;
	--position: relative;
	--margin-top: -15px;
    --margin-left: -13px;  
    --top: -151px;
    --left: 10%;
}

.hide-nav-menu {
	display: none;
}

.show-nav-menu {
	display: block;
}

#top-site-menu {
	position: relative;
    background: #d9eef9;
	width: 354px;
	--top: 24px;
}
	
#small-top-site-menu {
	 top: 0px;
}	

#header-large-menu-box {
	margin: 5px 0px;	
}

.menu-openclose {
	position: relative;
	float: right;
	padding: 5px;
	padding-right: 10px;
	font-weight: bold;
	font-size: 30px;
}

#menu-homemenu {
	margin-top: 5px;
	margin-bottom: 5px;
}

.topic-menu-close {
	padding: 5px;
	font-size: 4px;
	margin: 0 auto;
}

.left-sidebar-widget-area  {
	margin: 0 auto;
	width:100%;		
	height: 98%;
	min-height: 98%;
}

.right-sidebar-widget-area {
	margin: 0 auto;
	width:100%;		
	height: 98%;
	min-height: 98%;
}


